Comment 15 for bug 1564778

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sane-backends - 1.0.25+git20150528-1ubuntu2.16.04.1

---------------
sane-backends (1.0.25+git20150528-1ubuntu2.16.04.1) xenial; urgency=medium

  * control: add breaks/replaces between libsane and libsane-common to
    fix earlier packaging mistake. LP: #1564778

 -- Rolf Leggewie <email address hidden> Thu, 09 Feb 2017 17:30:55 +0800